libzypp 17.37.10

std::detail::nonesuch Struct Reference

`#include <zypp-core/zyppng/meta/type_traits.h>`

## Public Member Functions
| ~nonesuch ()=delete
| nonesuch (nonesuch const &)=delete
void | operator= (nonesuch const &)=delete

## Detailed Description

Definition at line 37 of file type_traits.h.

## Constructor & Destructor Documentation

## ◆ ~nonesuch()

std::detail::nonesuch::~nonesuch | ( |  | ) |
| delete

## ◆ nonesuch()

std::detail::nonesuch::nonesuch | ( | nonesuch const & |  | ) |
| delete

## Member Function Documentation

## ◆ operator=()

void std::detail::nonesuch::operator= | ( | nonesuch const & |  | ) |
| delete

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/meta/type_traits.h